.advantages {
  background: var(--black);
  position: relative;
  color: var(--white);
  padding: var(--sp) 0;
}

.advantages .head {
  align-items: center;
  text-align: center;
  margin-bottom: 50px;
}

.advantages .head__title {
  max-width: 768px;
}

.advantages__grid {
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  counter-reset: list-card;
}

.advantages__grid:is(.advantages:has(.advantages__btn-wrap) .advantages__grid) {
  margin-bottom: 50px;
}

.advantages__grid:before,
.advantages__grid:after {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: 1;
}

.advantages__grid:after {
  width: 100px;
  top: 100%;
  left: 100%;
}

.advantages .list-card {
  position: relative;
  z-index: 2;
}

.advantages__btn {
  display: block;
  min-width: 268px;
}

@media (min-width: 1261px) {
  .advantages._cols-3 .advantages__grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .advantages._cols-3 .advantages__grid:before {
    display: none;
  }

  .advantages._cols-3 .advantages__grid:after {
    width: 200px;
    top: calc(100% - 60px);
    left: calc(100% - 60px);
  }
}

@media (max-width: 1400px) {
  .advantages .head {
    margin-bottom: 40px;
  }

  .advantages__grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .advantages__grid:is(.advantages:has(.advantages__btn-wrap) .advantages__grid) {
    margin-bottom: 40px;
  }
}

@media (max-width: 760px) {
  .advantages .head {
    margin-bottom: 25px;
  }

  .advantages__grid {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .advantages__grid:is(.advantages:has(.advantages__btn-wrap) .advantages__grid) {
    margin-bottom: 25px;
  }

  .advantages__grid:before,
  .advantages__grid:after {
    display: none;
  }

  .advantages__btn {
    width: 100%;
  }
}